<IfModule mod_php4.c>
php_flag magic_quotes_gpc 0
php_flag magic_quotes_runtime 0
php_flag register_globals off
</IfModule>

Options +FollowSymlinks
DirectoryIndex index.php
RewriteEngine On
RewriteBase /
RewriteCond %{REQUEST_FILENAME} !-f
RewriteCond %{REQUEST_FILENAME} !-d
RewriteRule ^(.*)$ /index.php
#<FilesMatch "^(index.php)$">
#ForceType application/x-httpd-php
#</FilesMatch>